body{font-family: 'open_sansregular', sans-serif; font-size:13px; background-color:#EEEEEE; color:#333333;}
a{color:#333; outline:none;}
a:hover{ text-decoration:none; color:#f94c02;}  
form{ margin:0;}
/*--- FONTS [start] --- */
@font-face { font-family: 'open_sansregular'; src: url('fonts/opensans-regular-webfont.eot'); src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-regular-webfont.woff') format('woff'), url('fonts/opensans-regular-webfont.ttf') format('truetype'), url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg'); font-weight: normal; font-style: normal;}

@font-face { font-family: 'open_sansitalic'; src: url('fonts/opensans-italic-webfont.eot'); src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-italic-webfont.woff') format('woff'), url('fonts/opensans-italic-webfont.ttf') format('truetype'), url('fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'open_sanslight'; src: url('fonts/opensans-light-webfont.eot'); src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-light-webfont.woff') format('woff'), url('fonts/opensans-light-webfont.ttf') format('truetype'), url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'open_sanslight_italic'; src: url('fonts/opensans-lightitalic-webfont.eot'); src: url('fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-lightitalic-webfont.woff') format('woff'), url('fonts/opensans-lightitalic-webfont.ttf') format('truetype'), url('fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg'); font-weight: normal; font-style: normal; } 

@font-face { font-family: 'open_sanssemibold'; src: url('fonts/opensans-semibold-webfont.eot'); src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-semibold-webfont.woff') format('woff'), url('fonts/opensans-semibold-webfont.ttf') format('truetype'), url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'open_sanssemibold_italic'; src: url('fonts/opensans-semibolditalic-webfont.eot'); src: url('fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-semibolditalic-webfont.woff') format('woff'), url('fonts/opensans-semibolditalic-webfont.ttf') format('truetype'), url('fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg'); font-weight: normal; font-style: normal; } 

@font-face { font-family: 'open_sansbold'; src: url('fonts/opensans-bold-webfont.eot'); src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-bold-webfont.woff') format('woff'), url('fonts/opensans-bold-webfont.ttf') format('truetype'), url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg'); font-weight: normal; font-style: normal; }
 
@font-face { font-family: 'open_sansbold_italic'; src: url('fonts/opensans-bolditalic-webfont.eot'); src: url('fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-bolditalic-webfont.woff') format('woff'), url('fonts/opensans-bolditalic-webfont.ttf') format('truetype'), url('fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg'); font-weight: normal; font-style: normal; }
 
@font-face { font-family: 'open_sansextrabold'; src: url('fonts/opensans-extrabold-webfont.eot'); src: url('fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-extrabold-webfont.woff') format('woff'), url('fonts/opensans-extrabold-webfont.ttf') format('truetype'), url('fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg'); font-weight: normal; font-style: normal; }
 
@font-face { font-family: 'open_sansextrabold_italic'; src: url('fonts/opensans-extrabolditalic-webfont.eot'); src: url('fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-extrabolditalic-webfont.woff') format('woff'), url('fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'), url('fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg'); font-weight: normal; font-style: normal; }


@font-face { font-family: 'courgetteregular'; src: url('fonts/courgette-regular-webfont.eot'); src: url('fonts/courgette-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/courgette-regular-webfont.woff') format('woff'), url('fonts/courgette-regular-webfont.ttf') format('truetype'), url('fonts/courgette-regular-webfont.svg#courgetteregular') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'fjalla_oneregular'; src: url('fonts/fjallaone-regular-webfont.eot'); src: url('fonts/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/fjallaone-regular-webfont.woff') format('woff'), url('fonts/fjallaone-regular-webfont.ttf') format('truetype'), url('fonts/fjallaone-regular-webfont.svg#fjalla_oneregular') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'courgetteregular'; src: url('fonts/courgette-regular-webfont.eot'); src: url('fonts/courgette-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/courgette-regular-webfont.woff') format('woff'), url('fonts/courgette-regular-webfont.ttf') format('truetype'), url('fonts/courgette-regular-webfont.svg#courgetteregular') format('svg'); font-weight: normal; font-style: normal; }  	
/* --- FONTS [end] --- */ 

.adminuser-menu ul.dropdown-menu{ left:-30px!important; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; min-width:126px;}
.adminuser-menu ul.dropdown-menu:before{ position:absolute; content:" "; background:url(images/top-arrow.png) no-repeat left top; width:10px; height:7px; top:-6px; left:25%;}
.adminuser-menu .nav li a.dropdown-toggle{ color:#fff;}
.nav .dropdown-toggle .caret{border-top-color: #fff; margin-top:8px;}
.adminuser-menu .nav li a:hover{ background-color:#000;}

/*------ MENU [start] -----*/
.menu ul.nav li a:hover{ background:none;}
.menu ul.nav li{ position:relative;}
.menu ul.nav li ul{ display:none; position:absolute; background-color:#fff; list-style-type:none; left:-25px; -webkit-box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.35);
-moz-box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.35); box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.35); min-width:160px; font-size:13px; top:100%; border:#dcdcdc 1px solid; border-top:none;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.menu ul.nav li:hover ul{display:block;}
.menu ul.nav li ul li{ line-height:20px; padding:2px 10px;} 
.menu ul.nav li ul li:hover{ background:#EEEEEE;}
/*------ MENU [end] -----*/

/*------ BREADCRUMB-MENU [start] -----*/ 
.breadcrumb-menu ul{ background:none; border-bottom:#E5E5E5 1px solid;}
/*------ BREADCRUMB-MENU [end] -----*/


/*=========== BUTTONS start ==============*/

.btn-group .btn { border-color: #E1E1E1; font-size: 12px; font-weight: 400;  text-shadow: none;}
.btn-group .btn.active{ background:#A9A9A9; color:#fff;}

.btn, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{  -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-weight:700;}


.btn [class*="icon-"]{ margin-top:2px;}
input[type="submit"].btn,input[type="reset"].btn,input[type="button"].btn{ padding-top:5.6px; padding-bottom:5.6px; line-height:17px; outline:none; }
input[type="submit"].btn-large,input[type="reset"].btn-large,input[type="button"].btn-large{ padding-top:10.3px;padding-bottom:10.3px; line-height:20px;}

.btn-primary {
	background-color: #F94C02;
	background-image: -ms-linear-gradient(top left, #F94C02 0%, #F93002 100%);
	background-image: -moz-linear-gradient(top left, #F94C02 0%, #F93002 100%);
	background-image: -o-linear-gradient(top left, #F94C02 0%, #F93002 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #F94C02), color-stop(1, #F93002));
	background-image: -webkit-linear-gradient(top left, #F94C02 0%, #F93002 100%);
	background-image: linear-gradient(to bottom right, #F94C02 0%, #F93002 100%);
}

.btn-primary:hover {
	background-color: #F93002;
	background-image: -ms-radial-gradient(center, circle farthest-side, #FF7940 0%, #F93002 100%);
	background-image: -moz-radial-gradient(center, circle farthest-side, #FF7940 0%, #F93002 100%);
	background-image: -o-radial-gradient(center, circle farthest-side, #FF7940 0%, #F93002 100%);
	background-image: -webkit-gradient(radial, center center, 0, center center, 487, color-stop(0, #FF7940), color-stop(1, #F93002));
	background-image: -webkit-radial-gradient(center, circle farthest-side, #FF7940 0%, #F93002 100%);
	background-image: radial-gradient(circle farthest-side at center, #FF7940 0%, #F93002 100%);
}


.btn-info{
color:#fff;
border-color:#009cc9;
background-color:#6cd6f5;
background-image: -ms-linear-gradient(top, #01B7EC 0%, #0083A8 200%);
background-image: -moz-linear-gradient(top, #01B7EC 0%, #0083A8 200%);
background-image: -o-linear-gradient(top, #01B7EC 0%, #0083A8 200%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #01B7EC), color-stop(2, #0083A8));
background-image: -webkit-linear-gradient(top, #01B7EC 0%, #0083A8 200%);
background-image: linear-gradient(to bottom, #01B7EC 0%, #0083A8 200%);
text-shadow:0px 1px 0 rgba(0, 0, 0, .30);
-pie-background: linear-gradient(#01B7EC, #0083A8);
}

.btn-info:hover{
background-color:#0cbff4;
background-image: -ms-radial-gradient(center, ellipse closest-corner, #6DDEFF 0%, #01B1E5 200%);
background-image: -moz-radial-gradient(center, ellipse closest-corner, #6DDEFF 0%, #01B1E5 200%);
background-image: -o-radial-gradient(center, ellipse closest-corner, #6DDEFF 0%, #01B1E5 200%);
background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #6DDEFF), color-stop(2, #01B1E5));
background-image: -webkit-radial-gradient(center, ellipse closest-corner, #6DDEFF 0%, #01B1E5 200%);
background-image: radial-gradient(ellipse closest-corner at center, #6DDEFF 0%, #01B1E5 200%);
-pie-background: linear-gradient(#6DDEFF, #01B1E5);
text-shadow:0px 1px 0 rgba(0, 0, 0, .30);
color:#fff;
}
 /*=========== BUTTONS end ==============*/
 

 
 